.dFilter ul {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	clear: both
}

.dFilterLink a.enabled:link, .dFilterLink a.selected:link, .dFilterLink a.enabled:hover, .dFilterLink a.selected:hover, .dFilterLink a.enabled:visited, .dFilterLink a.selected:visited {
	color: #666;
}

.dFilterLink a.enabled:hover, .dFilterLink a.selected:hover {
	text-decoration: underline
}

.dFilterScroll {
	height: 130px;
	border: 1px solid #CCCCCC;
	overflow: auto
}

.dFilterExpand {
	overflow: hidden
}

.dFilterDrop {
	width: 98%
}

.dFilterLink a {
 color: #5f5e5e;
    font: 11px/12px Helvetica,Arial,Helvetica,sans-serif;
    padding: 3px 0 0;
    text-decoration: none;
}

.dFilterLink a.disabled {
	color: #ccc;
}

.dFilterLink input[type=checkbox] {
	margin: 0;
	padding: 0 3px
}

.dFilterToggle {
	display:none;
	text-decoration:none;
	font-size:10px;
	cursor:pointer;
	margin-left:5px
}

.dFilterToggle a:link, .dFilterToggle a:visited, dFilterToggle a:hover {
	color: #000
}

.dFilterToggleImg {
	margin-left:5px;
	vertical-align:middle
}

.dFilterHeading {
    color: #005496;
    font: bold 11px/12px Helvetica,Arial,Helvetica,sans-serif;
    margin: 10px 0 0;
    padding: 0 0 2px;
    text-decoration: none;
    text-transform: uppercase;
}

.dFilterClear {
	float:right;
	 margin-right: 5px;
}

#dFilterButton {
	text-align:center;
	margin:1em
}

#dFilterClearAll {
	text-align:center;
	margin:1em
}